export function obtenerDatosLocalStorage(clave) {
    const datosObtenidos = JSON.parse(localStorage.getItem(clave));
    return datosObtenidos;
}

export function guardarLocalStorage(key, value) {
    let datos = JSON.stringify(value);
    localStorage.setItem(key, datos);
}